%define dist URI-Fetch
Name: perl-%dist
Version: 0.08
Release: alt1

Summary: Smart URI fetching/caching
License: GPL or Artistic
Group: Development/Perl

URL: %CPAN %dist
Source: %dist-%version.tar.bz2

BuildArch: noarch

# Automatically added by buildreq on Tue Sep 05 2006
BuildRequires: perl-Cache perl-Class-ErrorHandler perl-ExtUtils-AutoInstall perl-Module-Install perl-libwww

%description
URI::Fetch is a smart client for fetching HTTP pages, notably
syndication feeds (RSS, Atom, and others), in an intelligent,
bandwidth- and time-saving way.

%prep
%setup -q -n %dist-%version
rm -rv Build.PL inc
mv t/01-fetch.t{,.orig}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc Changes README
%perl_vendor_privlib/URI*

%changelog
* Tue Sep 05 2006 Alexey Tourbin <at@altlinux.ru> 0.08-alt1
- 0.07 -> 0.08

* Sat Jun 24 2006 Alexey Tourbin <at@altlinux.ru> 0.07-alt1
- 0.06 -> 0.07

* Thu Apr 20 2006 Alexey Tourbin <at@altlinux.ru> 0.06-alt1
- 0.03 -> 0.06

* Mon Aug 22 2005 Alexey Tourbin <at@altlinux.ru> 0.03-alt1
- initial revision (for XML::Feed)
